<resources>
    <string name="main_app_name">GSA-Cloud</string>

    <string name="main">首頁</string>
    <string name="report">報表</string>
    <string name="my">我的</string>
    <string name="turnover_today">今日營業額（$）</string>
    <string name="cutoff">截止</string>
    <string name="total_amount_of_project">項目總金額</string>
    <string name="number_of_consumers">消費人數</string>
    <string name="bill_number">賬單數</string>


    <string name="main_action_settings">Settings</string>

    <string name="configuration">配置</string>
    <string name="home_page">首頁</string>
    <string name="minqing">沽清</string>
    <string name="data_down">數據下載</string>

    <string name="function_table_service">餐檯服務</string>
    <string name="function_report">報表</string>
    <string name="function_manage">管理選項</string>
    <string name="function_soldout_ctrl">沽清控制</string>
    <string name="quit_system">退出系統</string>

    <string name="format_one_point">%1$.1f</string>
</resources>
